BODY {
    margin: 0;
    padding: 0;
    text-align: center;
	color: #3f4040;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    background: #FFFFFF url("../images/bg/body-bg.jpg") repeat-x left top;
}
A {text-decoration: none;}
A:HOVER {text-decoration: underline;}
IMG {border: none;}
LABEL {cursor: pointer;}
H1, H2, H3, H4, H5, H6, P, UL, FORM, OL {
	padding: 0;
	margin: 0;
}
.content H1, .content H2, .content H3, .content H4,
.content H5, .content H6, .content P {margin: 10px 20px 0;}
.content P {font-size: 11px;}
.content UL, .content OL {
	font-size: 11px;
	margin: 10px 40px 0;
}
.content OL {margin: 10px 20px 0;}
.content A {color: #009feb;}
.relax {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

/*  Page  */
.page {
    margin: auto;
    text-align: left;
	width: 950px;
}

/*  Header  */
.header {
	width: 100%;
	background: #05a0eb url("../images/bg/header-bg.gif") repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
}
.logotype {
	float: left;
	padding: 45px 0 30px 20px;
	font-family: "Trebuchet MS";
	background: url("../images/bg/header-left.jpg") no-repeat left top;
}
.logotype SPAN {
	display: block;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
}
.logotype A:HOVER {text-decoration: none;}
/*  Content  */
.content {
	background: url("../images/bg/content-bg.gif") repeat-y right top;
	width: 100%;
	padding-bottom: 37px;
}
.slogan {
	float: right;
	width: 294px;
	text-align: center;
	font-size: 25px;
	color: #02699a;
	display: inline;
	padding-bottom: 18px;
	margin: 45px 12px 0 0;
	background: url("../images/bg/slogan-bg.gif") no-repeat left bottom;
}
.main-content {
	float: left;
	width: 657px;
}
.content UL.main-nav {
	list-style: none;
	margin: 0;
}
.content UL.main-nav LI {
	display: inline;
	float: left;
	position: relative;
	border-right: 2px solid #ffffff;
	background: #e7e8ed url("../images/bg/main-nav-bg.gif") repeat-x left top;
}
.content UL.main-nav LI A {
	float: left;
	padding: 7px 25px;
	font-size: 14px;
	color: #727e91;
	font-weight: bold;
}
.content UL.main-nav LI.selected,
.content UL.main-nav LI:HOVER {background: #06a1eb;}
.content UL.main-nav LI:HOVER A,
.content UL.main-nav LI.selected A {
	color: #c4f163;
	text-decoration: none;
}
.content UL.main-nav LI:HOVER UL {display: block;}
.content UL.main-nav UL {
	width: 230px;
	position: absolute;
	float: left;
	left: 0;
	top: 31px;
	margin: 0;
	display: none;
	border-top: 2px solid #ffffff;
	padding-bottom: 22px;
	background: #06a1eb url("../images/bg/sub-menu-bg.gif") repeat-x left bottom;
}
.content UL.main-nav UL LI {
	border: none;
	width: 210px;
	border-bottom: 1px solid #77c0e3;
	margin: 0 10px;
	padding: 10px 0;
	background: none;
}
.content UL.main-nav UL LI:HOVER {background: none;}
.content UL.main-nav UL LI A,
.content UL.main-nav LI.selected UL A {
	display: block;
	float: none;
	padding: 0;
	font-size: 11px;
	color: #fff !important;
	padding-left: 10px;
	background: url("../images/icons/arrow.gif") no-repeat left 5px;
}
.content UL.main-nav UL LI A:HOVER {
	text-decoration: underline;
	background: url("../images/icons/arrow.gif") no-repeat left 5px;
}
.banner {
	line-height: 0;
	font-size: 1px;
	display: block;
	margin-top: 20px;
}
.content H2 {
	font-size: 22px;
	margin: 24px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
}
.bottom-bg {
	width: 100%;
	float: left;
	background: url("../images/bg/bottom-bg.jpg") repeat-x left bottom;
}
/*  Footer  */
.footer {
	font-size: 11px;
	width: 100%;
	background: #12a4ea url("../images/bg/footer-bg.jpg") repeat-x left bottom;
}
.footer-column {
	width: 262px;
	float: left;
	display: inline;
	margin-left: 38px;
	margin-top: 25px;
	padding-bottom: 20px;
}
.footer H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #c4f163;
}
.footer P {
	color: #99d9fb;
	margin-top: 13px;
	font-size: 11px;
}
.footer-column UL {
	color: #c4f163;
	margin: 13px 15px 0;
}
.footer-column UL LI A {color: #fff;}
.footer-column UL LI SPAN {color: #77ccf7;}
.footer-info {
	border-top: 1px solid #77c0e3;
	margin: 35px 15px 0;
}
.footer-logo {
	float: right;
	margin: 0 0 0 15px;
}
.footer-info UL {
	list-style: none;
	margin-top: 20px;
}
.footer-info UL LI {
	display: inline;
	color: #99d9fb;
}
.footer-info UL LI A {
	color: #99d9fb;
	margin: 0 5px;
}
.text {
	width: 549px;
	float: right;
	margin-top: 20px;
}
.pict {
	border: 1px solid #eef0f3;
	padding: 1px;
	line-height: 0;
	font-size: 1px;
	float: left;
	margin-top: 20px;
}
.content H3 {
	font-size: 13px;
	margin: 10px 0 0 0;
}
.content .main-content P {margin: 10px 0 0 0;}
.content .main-content .text P {margin: 0 0 10px 0;}
.content UL.list {
	list-style: none;
	color: #009feb;
	margin: 15px 20px 0;
}
.ads-by-google {margin: 35px 0 15px 0;}
.sidebar {
	float: right;
	width: 264px;
	display: inline;
	margin-top: 8px;
	margin-right: 8px;
}
.sidebar FORM DIV {
	background-color: #b2da5a;
	padding: 10px;
}
.sidebar INPUT {
	background: #ffffff;
	border: 1px solid #cdced2;
	color: #8e8e8e;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	width: 208px;
	_width: 215px;
	_height: 22px;
}
.sidebar BUTTON {
	cursor: pointer;
	border: none;
	float: right;
	margin-top: 1px;
	width: 22px;
	height: 22px;
	background: url("../images/buttons/search.gif") no-repeat left top;
}
.content .sidebar H2 {
	font-size: 12px;
	color: #009feb;
	margin: 12px 12px 0;
	text-transform: uppercase;
}
.content .sidebar P {margin: 10px 12px 0;}
A.button {
	float: left;
	font-size: 9px;
	color: #fff;
	margin-top: 15px;
	margin-left: 12px;
	line-height: 180%;
	background: url("../images/buttons/button-bg.gif") repeat-x left top;
}
A.button:HOVER {text-decoration: none;}
A.button SPAN {
	float: left;
	background: url("../images/buttons/button-left.gif") no-repeat left top;
}
A.button SPAN SPAN {
	background: url("../images/buttons/button-right.gif") no-repeat right top;
	height: 18px;
	padding: 0 30px 0 10px;
}
.separator {
	clear: both;
	height: 2px;
	line-height: 0;
	font-size: 0;
	margin-top: 18px;
	background: url("../images/bg/separator-bg.gif") repeat-x left top;
}
.content .sidebar UL {
	margin: 10px 25px 0;
	color: #c4f163;
}
.content .sidebar UL li span {
	color: black;
}
/* Recommendations Table */
TABLE.recommend {
	width: 100%;
	margin-top: 8px;
	border-bottom: 1px solid #D9DADF;
}
TABLE.recommend .provider {width: 171px;}
TABLE.recommend .type {width: 110px;}
TABLE.recommend .features {width: 350px;}
TABLE.recommend TH {
	background-color: #B2DA5A;
	text-align: center;
	padding: 4px 10px;
	font-size: 11px;
	font-weight: bold;
	color: #3F4040;
	border-right: 1px solid #fff;
}
TABLE.recommend TH.features {text-align: left;}
TABLE.recommend TH.features {border-right: none;}
TABLE.recommend TD {
	background-color: #F4F4F4;
	border-right: 1px solid #D9DADF;
	font-size: 9px;
	line-height: 120%;
	color: #3F4040;
	vertical-align: top;
	padding: 8px 5px 14px 5px;
}
TABLE.recommend TD.features {padding: 8px 20px 14px 20px;}
TABLE.recommend TD.provider {border-left: 1px solid #D9DADF;}
TABLE.recommend TD.provider A {
	margin-left: 10px;
	display: block;
	margin-top: 20px;
}
TABLE.recommend TR.last TD {border-bottom: 1px solid #D9DADF;}
TABLE.recommend TR.odd TD {background-color: #fff;}
TABLE.recommend TD.provider STRONG {
	background: url("../images/icons/square-blue.gif") no-repeat left 3px;
	padding-left: 9px;
	float: left;
}
TABLE.recommend TD.type {
	text-align: center;
	padding: 8px 11px;
} 

.adsTitle a{
	/*padding-bottom: 4px; 
	padding-top: 2px; 
	line-height:18px; */
	color:#25C1E1; 
	font-size:18px; 
	font-weight:bold;
	
}
.adsunit{
	border-bottom:1px dotted #A6A6A6; 
	/*width:650px; */
}

.adsdescription a{
	font-size:13px; 
	color:#000000; 
}

.adsurl{
	color:#8F8F8F;
	font-size:13px;
	font-weight:bold;
}

.adsurl a{
	color:#8F8F8F;
	font-size:13px;
	font-weight:bold;
}


.resultsheader{
	font-family:tahoma; 
	font-weight:bold; 
	font-size:18px; 
	background-color:#b9ee2e;
	padding:1px;
	border-top:1px dotted #A6A6A6; 
	border-bottom:1px dotted #A6A6A6; 
}

.resultstitle{
	padding-top:10px;
	font-family:tahoma; 
	font-size:16px; 
	font-weight:bold;
	margin-top:1px;
}
.resultsdescription{
	font-size:12px;
}
.greenresultsdescription {
	color:#8CC00F; 
	font-size:11px; 
}

.resultsdescriptionbottom{
	border-bottom:1px dotted #A6A6A6; 
	padding-bottom:10px;
}

.resultsurl {
	color:#A1A1A1;
}

.resultsurl a{
	font-size:12px;
}
.resultsurl a:hover{
	font-size:12px;
}
/*


form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
	overflow:hidden;
}
#wrapper{
	width:638px;
	margin:7px auto;
}
.free-insurance{
	overflow:hidden;
	line-height:13px;
	background:#fff url(/images/shadow.png) repeat-x 0 39px;
}
.heading-form,
.information-heading{
	text-align:center;
	font-size:20px;
	line-height:35px;
	background:#4cb4e7;
	color:#005883;
	text-transform:uppercase;
	padding:0 0 4px;
}
.columns-holder{
	background:url(/images/box-t.jpg) no-repeat;
	overflow:hidden;
	width:630px;
	padding:37px 0 0;
	margin:0 -3px 0 4px;
}
.column{
	width:295px;
	float:left;
	margin:-38px 10px -12px 0;
	padding:0 0 0 9px;
}
.information-heading{
	padding:11px 0 8px 0;
	background:none;
	margin:0 0 10px;
}
.contact-holder .information-heading{padding:11px 0 8px 1px;}
.information-heading span{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	height:14px;
	margin:0 auto;
}
.personal{
	width:201px;
	background:url(/images/personal.png) no-repeat;
}
.contact{
	width:193px;
	background:url(/images/contact.png) no-repeat;
}
.columns-holder .b{
	padding:0 0 30px;
	background:url(/images/box-b.png) no-repeat 0 100%;
}
.columns-holder .c{
	background:url(/images/box-c.png) repeat-y;
	position:relative;
	height:1%;
	padding:0 0 0 1px;
}
.columns-holder .c:after{
	content:"";
	display:block;
	clear:both;
}
.contact-holder{
	overflow:hidden;
	margin:0 0 5px;
	padding:1px 6px 0 9px;
}
.contact-holder .box-content{margin:0 0 -15px;}
.contact-holder .box-c{padding:6px 17px 5px 16px;}
.texttwo{
	float:left;
	border:0;
	background:none;
	padding:0;
	outline:none;
	line-height:16px;
	width:188px;
	overflow:hidden;
}
.input-holder{
	padding:0 2px 4px;
	overflow:hidden;
	height:14px;
	border:1px solid #b8b8b8;
	float:left;
}
.date-holder{
	padding:0 0 3px;
	height:1%;
}
.date-holder:after{
	content:"";
	display:block;
	clear:both;
}
.date-holder .input-holder{margin:-2px 0 0;}
.contact-holder .input-holder{float:right;}
#date{width:82px;}
.row{
	margin:0 0 8px;
	height:1%;
}
.row:after{
	content:"";
	display:block;
	clear:both;
}
.gender-row label,
.row label{
	float:left;
	width:98px;
}
.gender-row label{width:94px;}
.contact-holder label{width:auto;}
.gender label{
	float:none;
	margin:0 13px 0 -3px;
}
.call-row label{
	display:block;
	margin:0 0 9px;
}
.gender-row{
	overflow:hidden;
	padding:5px 0 0;
}
.call-row{padding:2px 0 0;}
.select{
	padding:0 0 0 2px;
	height:20px;
	line-height:17px;
}
#email{width:178px;}
#phone-number{width:113px;}
#mobile{width:165px;}
#time{width:280px;}
#state{
	width:88px;
	padding:0;
	margin:-3px 0 0;
}
.radio{
	margin:0;
	padding:0;
	width:16px;
	height:16px;
}
.checkbox{
	margin:0 5px 0 0;
	padding:0;
	width:16px;
	height:16px;
	float:left;
}
.type-insurance span{
	padding:0 0 0 50px;
	display:block;
	margin:0 0 6px;
}
.type-insurance .row label{width:111px;}
.type-insurance{
	width:288px;
	float:left;
	margin:0 0 0 7px;
}
.container{
	float:right;
	width:314px;
	padding:3px 0 0;
}
.type-insurance .row{
	float:left;
	padding:0 0 0 12px;
	margin:0 0 2px;
}
.smoker-row{
	overflow:hidden;
	padding:0 0 0 42px;
	margin:0 0 7px;
}
.smoker-row label{
	float:left;
	margin:0 15px 0 0;
}
.smoker label{float:none;}
.indicate{
	font-size:11px;
	font-style:italic;
	color:#ff4800;
	display:block;
	text-align:center;
	margin:0 0 3px;
	padding:0 19px 0 0;
}
.get{
	display:block;
	background:#ff6c00 url(/images/arrow-green.png) no-repeat 96% 50%;
	padding:9px 0 7px 11px;
}
.get span{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:268px;
	height:16px;
	background:url(/images/get.png) no-repeat;
	cursor:pointer;
}
.bottom-container{
	overflow:hidden;
	margin:-1px 0 0;
}

*/

/* form code inserted underneath */

input, select{
	font:13px  Tahoma, Arial,sans-serif;
	vertical-align:middle;
	color:#4e4e4e;
	margin:0;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
	overflow:hidden;
	font-size:13px;
}
#wrapper{
	width:638px;
	margin:7px auto;
}
.free-insurance{
	overflow:hidden;
	line-height:13px;
	background:#fff url(/images/shadow.png) repeat-x 0 39px;
}
.heading-form,
.information-heading{
	text-align:center;
	font-size:20px;
	line-height:35px;
	background:#4cb4e7;
	color:#005883;
	text-transform:uppercase;
	padding:0 0 4px;
}
.columns-holder{
	/* background:url(/images/box-t.jpg) no-repeat; */
	overflow:hidden;
	width:630px;
	padding:37px 0 0;
	margin:0 -3px 0 4px;
	background:url(/images/ee1.png) no-repeat; 
	padding-bottom: 25px;	
}
.column{
	width:295px;
	float:left;
	margin:-38px 10px -12px 0;
	padding:0 0 0 9px;

}
.information-heading{
	font-size:17px;
	line-height:31px;
	color:#fff;
	padding:0 0 2px;
	background:none;
	margin:0 0 10px;
}
.white
{
	color:white;
}

.columns-holder .b{
	padding:0 0 30px;
	/* background:url(/images/box-b.png) no-repeat 0 100%; */
}
.columns-holder .c{
	/* background:url(/images/box-c.png) repeat-y; */
	position:relative;
	/* height:1%; */
	padding:0 0 0 1px;
}
.columns-holder .c:after{
	content:"";
	display:block;
	clear:both;
}
.contact-holder{
	overflow:hidden;
	margin:0 0 5px;
	padding:1px 6px 0 9px;
}
.contact-holder .box-content{margin:0 0 -15px;}
.contact-holder .box-c{padding:6px 17px 5px 16px;}
.texttwo{
	float:left;
	border:0;
	background:none;
	padding:0;
	outline:none;
	line-height:16px;
	width:175px;
	overflow:hidden;
	height:16px;;
}
.input-holder{
	padding:0 2px 4px;
	overflow:hidden;
	height:16px;
	border:1px solid #b8b8b8;
	float:left;
}
.date-holder{
	padding:0 0 0px;
	height:1%;
}
.date-holder:after{
	content:"";
	display:block;
	clear:both;
}
.date-holder .input-holder{margin:-2px 0 0;}
.contact-holder .input-holder{float:right;}
#date{width:82px;}
.row{
	margin:0 0 8px;
	height:1%;
}
.row:after{
	content:"";
	display:block;
	clear:both;
}
.gender-row label,
.row label{
	float:left;
	width:96px;
}
.gender-row label{width:94px;}
.contact-holder label{width:auto;}
.gender label{
	float:none;
	margin:0 8px 0 -3px;
}
.call-row label{
	display:block;
	margin:0 0 9px;
}
.gender-row{
	overflow:hidden;
	padding:5px 0 0;
}
.call-row{padding:2px 0 0;}
.select{
	padding:0 0 0 2px;
	height:20px;
	line-height:17px;
}
#email{width:150px;}
#phone-number{width:113px;}
#time{width:280px;}
#state{
	width:160px;
	padding:0;
/*	margin:-3px 0 0; */
}
.radio{
	margin:0;
	padding:0;
	width:16px;
	height:16px;
}
.checkbox{
	margin:0 5px 0 0;
	padding:0;
	width:16px;
	height:16px;
	float:left;
}
.type-insurance span{
	padding:0 0 0 50px;
	display:block;
	margin:0 0 6px;
}
.type-insurance .row label{width:111px;}
.type-insurance{
	width:288px;
	float:left;
	margin:0 0 0 7px;
}
.container{
	float:right;
	width:314px;
	padding:3px 0 0;
}
.container a{
	color:#ffffff;
}
.type-insurance .row{
	float:left;
	padding:0 0 0 12px;
	margin:0 0 2px;
}
.smoker-row{
	overflow:hidden;
	padding:0 0 0 42px;
	margin:0 0 7px;
}
.smoker-row label{
	float:left;
	margin:0 15px 0 0;
}
.smoker label{float:none;}
.indicate{
	font-size:11px;
	font-style:italic;
	color:#ff4800;
	display:block;
	text-align:center;
	margin:0 0 3px;
	padding:0 19px 0 0;		
}
.orange a{
	color:#ff4800;	
}
.get{
	display:block;
	height:32px;
	line-height:28px;
	font-size:19px;
	color:#fff;
	background:#ff6c00 url(/images/arrow-green.png) no-repeat 96% 50%;
	padding:0 0 0 10px;
}

.get span{color:#baff00;}
.bottom-container{
	overflow:hidden;
	margin:-1px 0 0;
}

.column-left{
	padding-left:13px;

}
.orange {
	font-size:11px;
	color:orange;
	text-align:center;
}

.landingtitle{
	color:#25C1E1; 
	font-size:18px; 
	font-weight:bold;

}
